* {
	margin: 0px;
	padding: 0px;
}

ul, ol {
	list-style-position : inside;
}

body {
	color: #1f1f1f;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background: white url('/img/background.jpg') repeat;
}


#menuButton {
      display: none;
}

#container {
	margin: 0px auto;
	width: 920px;
	border-left: 1px solid #8c6653;
	border-right: 1px solid #8c6653;
	box-shadow: #333333 0px 0px 5px;
	-moz-box-shadow: #333333 0px 0px 5px;
	-webkit-box-shadow: #333333 0px 0px 5px;
	background-color: white;

}

#header {
	background: white url('/img/header.jpg') no-repeat;
	height: 165px;
	margin-top: 8px;
	border-top: 1px solid #8c6653;
	border-bottom: 1px solid #8c6653;
}

#contentcolumn {
	float: left;
	width: 100%;
        min-height: 480px;
       height: auto !important;
       height: 480px;
}

#contentinner {
	margin: 0px 0px 10px 200px;
	padding: 0px 16px;
}

#contentinner h2 {
	font-size: large;
	padding: 8px 0px;
	border-bottom: 1px solid #ECE9E6;
	text-shadow: #C7C7C7 1px 1px 1px;
}

#contentinner h3 {
	font-size: medium;
	font-weight: bold;
	margin-top: 8px;
	padding: 0px 0px;
	text-shadow: #C7C7C7 1px 1px 1px;
}


#contentinner p {
	text-indent: 0.5em;
	margin-left: 16px;
	color: #222222;
	line-height: 1.539;
	font-size: medium;
}

#contentinner p.note {
	margin-top: 8px;
	font-size: small;
}

#contentinner ul {
	font-size: medium;
	margin-left: 16px;
	line-height: 1.539;
}

#contentinner ol {
	font-size: medium;
	margin-left: 16px;
	line-height: 1.539;
}

#contentinner img {
border: 1px solid #999999;
padding: 2px;
	-moz-box-shadow: #999999 0px 0px 2px;
	-webkit-box-shadow: #999999 0px 0px 2px;
margin: 8px 0px 8px 0px;
}

#contentinner iframe {
border: 1px solid #999999;
padding: 2px;
	-moz-box-shadow: #999999 0px 0px 2px;
	-webkit-box-shadow: #999999 0px 0px 2px;
margin: 8px 0px 8px 0px;
}

#leftcolumn {
	float: left;
	margin-left: -920px;
	width: 200px;
}

#footer {
	background: #8c6653;
	clear: both;
	color: #FAFDEE;
	font-size: medium;
	margin-bottom: 8px;
	padding: 10px 0px;
	text-align: center;
	border-top: 1px solid #c5b2a9;
}


#menu ul {
	width: 200px;
}

#menu ul > ul {
	padding-left: 12px;
        width: auto;
}

#menu li {
   	overflow:hidden;
   	list-style:none;
   	list-style-type: none;
       padding-bottom: 2px;
} 

#menu li.active > a {
	background-color: #aab051;
	font-weight: normal;
	color: #fcffd9;
	text-shadow: #7b803b 1px 1px 1px;
}

#menu li a {
	display: block;
	font-size: 12px;
	line-height: 14px;
	padding: 3px 24px;
	text-decoration: none;
	font-weight: normal;
	color: #1f1f1f;
	text-shadow: #edd6cc 1px 1px 1px;
}

#menu li a:hover {
	background-color: #c5b2a9;
}

a[href$='.pdf'] { 
	padding: 5px 20px 5px 0;
	background: transparent url(/img/icon_pdf.png) no-repeat center right;
}

a  {
    color: #336699;
    text-decoration: none;
}

.justifyright {
   text-align: right;
}

note {
	text-indent: 0.5em;
	margin-left: 16px;
	color: #222222;
	line-height: 1.539;
	font-size: small;
        padding-top: 12pt;
}

#announcement {
        border: 1px solid #a90039;
        padding: 0px;
        margin: 8px;
}

#announcement h3{
     padding: 4px;
     margin: 0px;
     font-weight: bold;
     background-color: #a90039;
     color: white;
      text-shadow: #333333 -1px -1px 1px;
     cursor: pointer;
}

#announcement p {
 padding: 4px;
}


#announcement ol {
margin-left: 2em;
}

#announcement li {
margin-top: 0.5em;
}
.attention {
    color: #C30D23;
    font-weight: bold;
    text-shadow: 1px 1px 1px #F2A9B2;
}

#right-float {
float: right;
width: 250px;
}


#container .image-line{
   margin-left: 10px;
}

#container .image-line img {
   margin-left: 6px;
}


#contentinner dl {
  font-size: medium;
  line-height: 1.539;
  margin-left: 24px;
}

#contentinner dt {
   font-weight: bold;
   margin-bottom: 0px;
}

#contentinner dt.chair {
	font-weight: bold;
	margin-bottom: 2px;
	margin-left: 16px;
}

#contentinner dd.title {
	font-style: italic;
   margin-bottom: 0px;
   	margin-left: 6px;
}

#contentinner dd {
   margin-bottom: 16px;
   margin-left: 12px;
}


#contentinner table {
    border: 1px #333333 solid;
    border-spacing: 0;
}

#contentinner th {
    padding: 5px;
    border: 1px #333333 solid;
    border-width: 0 0 1px 1px;
    background-color: #eeeeee;
    font-weight: bold;
    line-height: 120%;
    text-align: center;
}

#contentinner td {
    padding: 5px;
    border-style: solid;
    border-width: 1px;
    border-color: #FFFFFF #333333 #333333 #FFFFFF;
    text-align: right;
}

dl#overview dt {
	font-weight: bold;
   	margin-bottom: 0px;
   	margin-top: 8px;
   	border-bottom: 1px solid #333333;
}



dl#overview dd {
   	margin-bottom: 0px;
   	border-bottom: 1px solid #cccccc;
}


.date {
	display: inline-block;
	width: 8em;
}